﻿/*@import url('menu.css');*/

html, body, form {
    height: 100%;
}

body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin: 0;
}

a:link { 
    color: blue;
}
a:hover { 
    color: red;
}
a:visited {	
    color: blue;
}
a:visited:hover
{ 
    color: red;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
h4 {
	margin-top:0;
	margin-bottom:0;
}

table {
    border-width:0;
    border:0;
}

.theme_header 
{
	border-collapse:collapse;
}
    .theme_header th
    {
        background-color:#e5ecf9;
	    border-right: #3366cc 0 none;
	    border-left: #3366cc 0 none; 
 	    border-bottom: #3366cc 1px solid;
	    border-top: #3366cc 1px solid; 	
        text-align:left;
    }

.theme_headerNoTop {
    border-collapse:collapse;
}
    .theme_headerNoTop th {
        background-color:#e5ecf9;
 	    border-bottom: #3366cc 1px solid;
	    text-align:left;
        color: black;
    }
    .theme_headerNoTop a {
        color: blue;
    }
        .theme_headerNoTop .sorted a {
            color: darkblue;
        }

.theme_highlighted {
    background-color:#e5ecf9;
}

.datePicker	{ 
    width:200px; cursor:pointer;	
}
    .datePicker A:link
    {
	    text-decoration:none;
    }
    .datePicker A:visited
    {
	    text-decoration:none;
    }

.pageHeading 
{
	font-family:Verdana;
	font-size:20px;
	color:#1F5181;
	border-bottom-color:#1F5181;
    border-bottom-style:solid;
    border-bottom-width:5px;
    width:100%;
    padding-bottom:5px;
}

.pageTitleArea { 
    margin-top:0; 
    margin-bottom:10px;  
    width:100%;  
} 

.SectionHeading { 
    background-color: #e5ecf9;
	font-weight: bold;
	border-bottom: #3366cc 1px solid;
	border-top: #3366cc 1px solid;
} 

.SectionHeadingNoTop { 
    background-color:#e5ecf9;
	font-weight:bold;
    border-bottom: #3366cc 1px solid;
	border-top: #3366cc 0 solid; 
}	             

input {
    font-family: Verdana;
}
input.popup {	
    border:#000000 1px solid; 
    font-weight:bold; 
    font-size:10pt; 
    color:White; 
    font-family: Verdana;  
    background-color: #1F5181;	
    cursor:pointer;
}
	             
.successMessage { 
    color:#00CC33; 
    font-weight:bold; 
    font-size:10pt; 
    padding:5px 5px 5px 5px; 
}
.centeredMessage { 
    text-align: center; 
    margin: 0 0 20px 0; 
}
.errorMessage { 
    color:Red; 
    font-weight:bold; 
    font-size:10pt; 
    padding-left:5px; 
}
td.errorMessage { 
    color:Red; 
    font-weight:bold; 
    font-size:10pt; 
    padding:5px 5px 5px 5px; 
    margin-top:5px; 
    margin-bottom:5px;	
}
.validationError {
    color: #F00;
    display: block;
    background-color: #FEE;
    border: 1px solid #F00;
    border-radius: 3px;
    width: 80%;
    float: left;
    clear: right;
    font-weight: normal !important;
    margin: 5px 0 5px 0;
}
.validationSuccess {
    color: #0B0;
    display: block;
    background-color: #F2FFF2;
    border: 1px solid #0F0;
    border-radius: 3px;
    width: 80%;
    float: left;
    clear: right;
    margin: 5px 0 5px 0;
}

#accountExpiry { 
    color:Red; 
    font-weight:bold; 
    font-size:10pt; 
    padding:10px 10px 10px 10px; 
    border:solid 5px red; 
}

.Sidebar {
    background-color:#e5ecf9;
    border-right: #3366cc 1px solid;
	border-bottom: #3366cc 1px solid;
	border-left: #3366cc 1px solid;
	border-top: #3366cc 1px solid;
}
    .Sidebar td {
	    padding-left:10px;
	    padding-right:10px; 
        padding-top:0;
        padding-bottom:5px;
    }
.SidebarWithCalendar {
    background-color:#e5ecf9;
    border-right: #3366cc 1px solid;
	border-bottom: #3366cc 1px solid;
	border-left: #3366cc 1px solid;
	border-top: #3366cc 1px solid;
}
.SideBarExtended {
    margin-top:20px; 
    border-left-width:0;
    width:100%;
}
    .SideBarExtended td:first-child {
        padding-top: 6px;
    }
    .SideBarExtended input[type=button].fullwidth {
        width: 100%;
        text-align:center;
    }

.ImageButton {
    cursor:pointer;	
}

.datepicker	{
	 cursor:pointer;	
     color:black;
	 border-color:Black;
	 border-width:1px;
	 border-style:Solid;
	 font-size:10pt;
}
.datepickerIframe {
     border:solid 1px #3366cc;
     background-color:White;
}
.datepickerBody {
	  
      FONT: 8pt Tahoma, Verdana, Arial, Helvetica, sans-serif;
      COLOR: #000000;
}
.datepickerDate A:link { 
    color: black;
}
    .datepickerDate A:visited { 
        color: black;
    }
.datepickerHeader {
	background-color: #99ccff;
	height: 18px;
}
.datepickerSelectedDate {
	background-color: #99ccff;
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-top: #000000 1px solid;
}
.datepickerToday {
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-top: #000000 1px solid;
}
.datepicker[disabled] {
    background:#F8F7D9;
}

.TotalsTable {
	 border:solid 1px black;
     vertical-align:bottom;
}
.TotalsTable td {
	 border:solid 1px black;
	 vertical-align:bottom;
}
.TotalsTable td.bold {
	 border:solid 1px black;
	 font-weight:bold;
	 vertical-align:bottom;	 
}
.TotalsTable td.rightAligned {
	vertical-align:bottom;
}
.Top td.rightAligned {
	vertical-align:top !important;
}

td .bold {
	font-weight:bold;
	vertical-align:bottom;
}
td .rightAligned {
	text-align:right;
	vertical-align:text-bottom;
}
td .boldRightAligned {
	text-align:right;
	font-weight:bold;
	vertical-align:bottom;
}
tr .AlteratingRow {
    background-color:#F8F7F4;
}
tr .StandardRow {
    background-color: #FFFFFF;
}
.errorrow {
    background-color: #FDD !important;
}
.errorrow td {
    border-bottom: 1px solid #FFF !important;
}

.HeaderTable {
    width:100%;
    border:none 0 black;
    border-bottom-color:#1F5181;
    border-bottom-style:solid;
    border-bottom-width:5px;    
    background-image:url('../../Images/background.gif');
    background-repeat:repeat-x;
}
.HeaderTitle {
    float:left;
    font-size:20px;
    color:#1F5181;
    padding-left:7px;
    padding-bottom:5px;
}
.HeaderMenuCell {
    width:100%;
    white-space:nowrap;
    text-align:left;
}
.HeaderLogoCell {
    vertical-align:top;
    text-align:right;
}
.HeaderHelpInfoCell {
    float:right;
    padding-bottom:2px;
}
span.HeaderHelpInfoCell > span {
    font-size:x-small; 
    padding-left:10px;
}
span.HeaderHelpInfoCell a#help {
    margin-left:10px;
}

.PopupButtonArea {
    padding-top:30px;
    padding-right:10px;
    float:right;
}

input {
    padding-left: 2px;
}
input, select {
    border-radius: 2px;
}
input[type=button], input[type=submit] {
    border-radius: 3px;
    box-shadow: 1px 1px 1px 0 rgba(117,117,117,1);
}
select[disabled]
{
    background:#F8F7D9;
    color:#444;
    border-color:#999;
}
select[disabled] option
{
   background:#F8F7D9; 
}
input + label {
    position: relative;
    top: -2px;
}

.TextBox {
   color:Black;
   background-color:White;
   
   border-color:Black;
   border-width:1px;
   border-style:Solid;
   font-family:Verdana;
}
.TextBox[disabled], .TextBox[readonly] {
    background:#F8F7E6;
    color:#444;
    border-color:#999;
}

.DropDown {
    color:black;
    border-color:Black;
    border-width:1px;
    border-style:Solid;
}

.Button {
    cursor:pointer;
    font-weight:bold;
    color:White;
    background-color:#1F5181;
    border-color:Black;
    border-width:1px;
    border-style:Solid;
}
input[type=submit]:disabled {
    color:#777;
    background-color:#1F5181;
    cursor: not-allowed;
}
input[type=button]:disabled {
    color:#777;
    background-color:#1F5181;
    cursor: not-allowed;
}

.Man, .man {
    color:Red;
}

.AppointmentList .Header {
    background-color:#e5ecf9;
	font-weight:bold;
	border-bottom: #3366cc 1px solid;
	border-top: #3366cc 1px solid;
	padding:5px 5px 5px 5px;
	white-space:nowrap;
}
.AppointmentList .Header a {
    font-weight:normal;
}
.AppointmentList .Body {
	padding:5px 5px 5px 5px;
}
.AppointmentList .Body .Item {
    padding-bottom:5px;
}
.AppointmentList .ItemHeader {
    padding: 5px 5px 5px 5px;
    cursor: pointer;
    vertical-align: middle;
    background-color:#e5ecf9;
	font-weight:bold;
	border-bottom: #3366cc 1px solid;
	border-top: #3366cc 1px solid;
	height:16px;
}
.AppointmentList .ItemHeader .ItemHeaderText {
    float: left;
    vertical-align:middle;
}
.AppointmentList .ItemHeader .ItemHeaderImage {
    float: right;
    vertical-align: middle;
}
.AppointmentList .ItemBody {
    width:100%;
    margin:5px 5px 5px 5px;
}

.Inspection_Title {
	border: solid 1px #3366cc;
	padding:5px 5px 5px 5px;
	background-color:#e5ecf9;
	width:98%;
    font-size:14pt;
}
.Tab_Title {
	border: solid 1px #3366cc;
	padding:5px 5px 5px 5px;
	background-color:#e5ecf9;
	width:100%;
	font-size:12pt;
}

.Tab_Section {
	border: solid 1px #3366cc;
	padding:5px 5px 5px 5px;
	background-color:#e5ecf9;
	width:100%;
}

.Inspect {
    padding-top:5px;
    padding-bottom:5px;
}
    .Inspect select {
        width:250px;
    }
    .Inspect .TextBox {
        width:245px;
    }
    .Inspect .Man {
        vertical-align:top;
    }

.InspectLabel {
    display:inline-block;
    width:150px;
    vertical-align:top;
}
.InspectLabelMan {
    display:inline-block;
    width:150px;
    vertical-align:top;    
    font-style:italic;
    font-weight:bold;
}
.inspectEditMultiPicker tr:nth-child(odd) {
    background-color:#F8F7F4;
}

.TreadDepthGrid .Inspect select {
   width:70px;
}
.TreadDepthGrid .Inspect .InspectLabel {
   width:auto;
   text-align:center;
}
.TreadDepthGrid .InspectLabelMan {
   width:auto;
}
.TreadDepthGrid td {
  white-space:nowrap;
}

.addPic {
    text-align:right;
}
.addPic .InspectLabel {
    float:left;
    text-align:left;
    width:auto;
} 
.addPic img, .addPic .Button {
    margin-top:5px;
    margin-bottom:5px;
}
.addPic .controlCaption {
    display: block;
    text-align: left;
}

.Vehicle {
    padding:5px 0 5px 0;
}

.dtree {
  white-space:nowrap;
}
    .dtree img {
	    border: 0;
	    vertical-align: middle;
    }
    .dtree a {
	    text-decoration: none;
    }
        .dtree a.node, .dtree a.nodeSel {
	        padding: 1px 2px 1px 2px;
        }
        .dtree a.node:hover, .dtree a.nodeSel:hover {
	        background:#1F5181;
	        color:White;
	        text-decoration: underline;
        }
        .dtree a.nodeSel {
	        background-color: #c0d2ec;
        }

.ComponentTree A:hover {
    background:#1F5181;
	color:White;
	text-decoration: underline;
}

.AppointmentDetails .d { 
    font-weight:bold; 
}
.AppointmentDetails .SectionHeading { 
    padding-top:4px; 
    padding-bottom:4px; 
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.modalPopup {
	background-color:white;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
}

.resultCodeButtons td {
    text-align:center;
}

.ad {
    font-weight:bold;
    font-size:9pt;
}
.ad td {
    padding:1px 1px 1px 1px;
    vertical-align:top;
}

.Comments td {
    vertical-align:top;
}

img {
    border:0 none black;
}

.IssueHistory div, .IssueHistory details {
    padding:5px 5px 5px 5px;
    margin:5px 5px 5px 5px;
    border:1px solid #3366CC;
}
.IssueHistory div div, .IssueHistory details summary {
    padding:0px 0 0 0;
    margin:0px 0 0 0;
    border:0px solid #3366CC;
    color:Gray;
    line-height:25px;
}
.IssueHistory div div span, .IssueHistory details summary span {
    margin-left:150px;
    color:black;
}

span.ONGO {
    color:#FEBE00;
}
span.WON {
    color:green;
}
span.LOST {
    color: red;
}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

/* css for jquery tabs */
div[id^="tabs"]
{
    margin: 5px 5px 5px 5px;
}
    div[id^="tabs"] ul {
        background-image:url('');
        background-color:white;
        border-top: 0 none black;
        border-left: 0 none black;
        border-right: 0 none black;
    }

.logo-container { box-sizing:border-box; width:100%; padding:20px;  }
.login ul { list-style-type:none; padding:0; }
.login ul li { /*text-align:left;*/ vertical-align:middle; min-height:26px; margin:0; padding:2px 5px 2px 5px; }

.login table.form { margin: auto; }
.login td { text-align:left; }
.login td.login-label { text-align:right; white-space: nowrap; }
.login td.buttons { text-align:left; }

.login ul.text { margin-top:20px; }
.login ul.text li { text-align:center; min-height:20px; }
.login img#info { width:15px; height:15px; }
.login ul li.copyright { font-size:8pt; }

.reset-password table.form { margin: 20px auto 20px auto; }
.reset-password td.login-label { text-align:right; white-space: nowrap; }
.reset-password td.login-buttons { text-align:left; }
.reset-password #txtEmail { width: 250px; max-width: 100%; }

.advertisement { width:440px; height:520px; }
.advertisement img{    
    max-width: 100%;
    max-height: 100%;
}
table#tblLogin { table-layout:fixed; border-spacing:20px; margin:auto; }
.shadowed-box { 
    box-shadow: 0 0 25px #BBB;
}

div#search ul#criteria, div#search ul#criteria li {
    margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

.search ul#criteria { float:left; width:221px; margin:0; list-style:none; }
div#search ul#criteria li { padding:5px 10px 5px 10px; }
div#search ul#criteria li:last-child { margin-top:15px; }
div#search ul#criteria li input.TextBox { width:200px; }
div#search ul#criteria li select { width:205px; }
div#search ul#criteria li input[type=submit] { width:48%; }
div#search div#wrapper { float:right; width:100%; margin-left:-223px;}
div#search div#results { margin-left:222px; }
div#search div#results table tr td:first-child, div#search div#results table tr th:first-child { padding-left:15px; }

div#search ul#criteria { background-color:#e5ecf9; border-right:#3366cc 1px solid; border-bottom:#3366cc 1px solid; border-collapse:collapse; }


table.grid th { text-align:left; }
table.grid th, table.grid td { padding:5px 5px 5px 5px; }

table.grid tr th { background-color:#E5ECF9; border: 1px solid #3366CC; border-left-width:0; border-right-width:0; font-weight:bold; }
table.grid tr th:first-child { border-left-width:1px; }
table.grid tr th:last-child { border-right-width:1px; }

table.grid { border-collapse:collapse; border: 1px solid #E7E5DB; }
table.grid tr:nth-child(odd) td { background-color:#F8F7F4; }

div#sendTxt { padding: 10px 10px 10px 10px; }
div#sendTxt table td { vertical-align:top; }

.toptabs {
    margin-left: 12px;
    margin-top: 12px;
}
    .toptabs ul {
        list-style: none;
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
    }
    .toptabs li {
        float: left;           
        border: 1px solid #3366cc;
        border-bottom: none;
        border-radius: 5px 5px 0 0;
        min-width: 120px;
        text-align: center;
        margin-right: 5px;
        text-decoration: none;
        background-color: #e5ecf9;
        height: 2em;
        vertical-align: middle;
        padding-top: 7px;
        padding-left: 10px;
        padding-right: 10px;
        color: #3366cc;
    }
        .toptabs li[active] {
            background-color: #1F5181;
            color: white;
        }
        .toptabs li:hover {
            background-color: #1F51B1;
            color: white;
        }

.norecords {
    color: darkred;
    display:inline-block;
    padding-top: 5px;
    padding-left : 11px;
}

.checkboxCol {
    border-right: solid 1px #E8E7E4;
}

/* Wholesale Portal Indicator */
.wpIndicator {
    border-radius: 5px;
    background-color: darkred;
    color:white;
    height: 13px;
    width: 18px;
    top: 3px;
    vertical-align: top;
    text-align: center;
    font-size: 10px;
    cursor: default;
    display:inline-block;
    position: relative;
    box-shadow: #AAA 2px 1px;
}

/* External Bid Indicator */
.externalBid {
    background-color: #3a87ad;
    color: white;
    text-align: center;
    vertical-align: middle;
    padding: 2px 5px 2px 5px;
    float: left;
    margin-right: 5px;
    font-size: 12px;
    line-height: 1.15;
}
.winningBid {
    background-color: #82af6f;
    color: white;
    text-align: center;
    vertical-align: middle;
    padding: 2px 5px 2px 5px;
    float: left;
    margin-right: 5px;
    font-size: 12px;
    line-height: 1.15;
}

.fakelink {
    border-bottom: 1px dotted blue; 
    text-decoration:none;    
}

.thumbnailListingImage {
    background-color:#eee; 
    border:1px solid #bbb; 
    border-radius: 3px;
}

/* Validation Indicator */
.valueIndicator {
    border-radius: 5px;
    background-color: darkgreen;
    color:white;
    height: 13px;
    width: 18px;
    top: 3px;
    vertical-align: top;
    text-align: center;
    font-size: 10px;
    cursor: default;
    display:inline-block;
    position: relative;
    box-shadow: #AAA 2px 1px;
}

/* Validation Indicator */
.valueRequiredIndicator {
    border-radius: 5px;
    background-color: orange;
    color:white;
    height: 13px;
    width: 18px;
    top: 3px;
    vertical-align: top;
    text-align: center;
    font-size: 10px;
    cursor: default;
    display:inline-block;
    position: relative;
    box-shadow: #AAA 2px 1px;
}
